<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'th', version '3.3'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'การเข้าถึงข้อมูล';
$string['accesshelp'] = 'ไฟล์ช่วยเหลือการเข้าถึงข้อมูล';
$string['accesskey'] = 'รหัสผ่านคือ {$a}';
$string['accessstatement'] = 'ข้อความประกาศสำหรับการเข้าถึงข้อมูล';
$string['activitynext'] = 'กิจกรรมถัดไป';
$string['activityprev'] = 'กิจกรรมก่อนหน้า';
$string['breadcrumb'] = 'ลำดับการเรียงเมนู';
$string['hideblocka'] = 'ซ่อนบล็อค {$a}';
$string['monthnext'] = 'เดือนถัดไป';
$string['monthprev'] = 'เดือนก่อนหน้า';
$string['showblocka'] = 'แสดงบล็อค {$a}';
$string['sitemap'] = 'แผนที่เว็บไซต์';
$string['skipa'] = 'ข้าม {$a}';
$string['skipblock'] = 'ข้ามบล็อค';
$string['skipnavigation'] = 'ข้าม navigation';
$string['skipto'] = 'ข้ามไปยัง {$a}';
$string['tocontent'] = 'ข้ามไปยังเนื้อหาหลัก';
$string['tonavigation'] = 'ไปยัง navigation';
$string['youarehere'] = 'ท่านอยู่ที่นี่';
